<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="fuss" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="595" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="e288e987-7432-4fdd-b9a9-bb217500b8c8">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false"/>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO" class="java.lang.String"/>
	<parameter name="P_WAEHRUNG" class="java.lang.String"/>
	<parameter name="P_LKZ" class="java.lang.String">
		<parameterDescription><![CDATA[Länderkenzeichen aus übergeordetem Formular]]></parameterDescription>
	</parameter>
	<title>
		<band height="46" splitType="Stretch">
			<staticText>
				<reportElement key="Hintergrund" mode="Opaque" x="0" y="0" width="520" height="46" forecolor="#000000" backcolor="#C7E7ED" uuid="d36b71a7-2cc0-4905-b01b-bf42d98ade41"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[]]></text>
			</staticText>
			<line direction="BottomUp">
				<reportElement key="line-1" mode="Opaque" x="0" y="0" width="520" height="1" forecolor="#47C2B6" backcolor="#FFFFFF" uuid="f189a5d9-24b8-42b9-9554-e32acf32e374"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="InformationUeberschrift" mode="Transparent" x="1" y="7" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="dcd58547-d082-474d-b5f6-b906fb3e64bf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kieselstein ERP eG]]></text>
			</staticText>
			<staticText>
				<reportElement key="Information" mode="Transparent" x="1" y="7" width="60" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="d1ec861c-082b-45e2-a777-f515b54db04f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[
Hauptstraße 35
DE-96482 Ahorn
]]></text>
			</staticText>
			<staticText>
				<reportElement key="Adresse3" mode="Transparent" x="404" y="7" width="122" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="3a3ded83-54cc-407d-97f7-d588005caade"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bank: Bankhaus Max Flessa KG
IBAN: DE90 7933 0111 0001 1313 48
BIC: FLES DE MMXXX]]></text>
			</staticText>
			<staticText>
				<reportElement key="Adresse2" mode="Transparent" x="107" y="7" width="80" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="6ae60448-2002-498c-b304-27bd364d19e3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[info@kieselstein-erp.org
www.kieselstein-erp.org
USt-IdNr.: DE 362 071 230]]></text>
			</staticText>
			<image hyperlinkType="Reference">
				<reportElement key="Fusslogo" x="67" y="5" width="29" height="28" uuid="0e65ee3a-bf99-4599-9fd4-65874c6386cd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<imageExpression><![CDATA[$P{P_LOGO}.replace("logo.", "fuss.")]]></imageExpression>
				<hyperlinkReferenceExpression><![CDATA["www.kieselstein-erp.org"]]></hyperlinkReferenceExpression>
			</image>
			<staticText>
				<reportElement key="Vorstand" mode="Transparent" x="202" y="7" width="189" height="30" forecolor="#000000" backcolor="#FFFFFF" uuid="c6bf4175-d51f-4cb3-8a6c-4986194e0c2d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sitz: Ahorn, Genossenschaftsregister Coburg: GnR 104
Rechtsform: Eingetragene Genossenschaft
AR-Vorsitzender: Volker Villing
Vorstand: Markus Bätz, Helmut Bodingbauer, Werner Hehenwarter]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zusatzinfo" mode="Transparent" x="0" y="0" width="520" height="46" forecolor="#000000" backcolor="#FFFFFF" uuid="c66998de-bad8-41f2-bf29-664a68030b44"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Muster Daten ungültig       Muster Daten ungültig       Muster Daten ungültig]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zusatzinfo" mode="Transparent" x="0" y="0" width="520" height="46" forecolor="#000000" backcolor="#FFFFFF" uuid="f850b6b2-7c3a-4934-b5ca-4de871fb9468"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[Muster Daten ungültig       Muster Daten ungültig       Muster Daten ungültig]]></text>
			</staticText>
		</band>
	</title>
</jasperReport>
